:root {
  --primary-theme: #001d3d;
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
}

/* ---------------------- breadcrumbs ------------------- */
.breadcrumbs_wrapper {
  position: relative;
  overflow: hidden;
  background-image: url(../assets/bg-abstract.png);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  border-bottom-left-radius: 200px;
  border-bottom-right-radius: 200px;
}
/* .breadcrumbs_wrapper .navbar {
  margin-top: 30px;
} */

.breadcrumbs_wrapper::after {
  background: linear-gradient(to bottom, #fff 30%, rgba(255, 255, 255, 0) 100%);
  content: "";
  position: absolute;
  width: 100%;
  z-index: 2;
  bottom: 0;
  left: 0;
  transform: rotateX(180deg);
  height: 15%;
}

.breadcrumbs {
  /* border: 1px solid red; */
  height: 40vh;
  padding: 180px 120px 50px 120px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  overflow: hidden;
  border-bottom-left-radius: 200px;
  border-bottom-right-radius: 200px;
}
.breadcrumbs h1 {
  /* border: 1px solid #000; */
  font-size: 80px;
  font-weight: 900;
  position: relative;
  z-index: 10;
}

.breadcrumbs .stroked_heading {
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 4px black;
  font-size: 80px;

  animation: slideInFromLeft 1.5s ease-out;
  display: inline-block;
  letter-spacing: 4px;
}

.breadcrumbs .development_heading {
  font-size: 80px;
  font-weight: 900;
  position: relative;

  animation: slideInFromDown 2s ease-out;
  display: inline-block;
}

/* Animation keyframes */
@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideInFromDown {
  0% {
    transform: translateX(100%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@media (max-width: 425px) {
  .breadcrumbs_wrapper {
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }
  .breadcrumbs_wrapper .navbar {
    margin-top: 0px;
    border-radius: 0;
  }

  .breadcrumbs {
    padding: 30px 0;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }
  .breadcrumbs h1 {
    font-size: 36px;
  }

  .breadcrumbs .stroked_heading {
    -webkit-text-stroke: 2px black;
    font-size: 36px;
    letter-spacing: 4px;
  }

  .breadcrumbs .development_heading {
    font-size: 36px;
  }
}
@media (min-width: 426px) and (max-width: 768px) {
  .breadcrumbs_wrapper {
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }
  .breadcrumbs_wrapper .navbar {
    margin-top: 0px;
    border-radius: 0;
  }

  .breadcrumbs {
    padding: 30px 0;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }
  .breadcrumbs h1 {
    font-size: 60px;
  }

  .breadcrumbs .stroked_heading {
    -webkit-text-stroke: 2px black;
    font-size: 60px;
    letter-spacing: 4px;
  }

  .breadcrumbs .development_heading {
    font-size: 60px;
  }
}
